#big-main-nav-search-form {
	display:inline-block !important;
	float:left;
	visibility:visible;
	top: 28px;
	left:0px;
	width:100%;
	background-color:transparent !important;
	border:0px !important;
}
@media only screen and (max-width: 48em) {
	#big-main-nav-search-form {
		width: 100%;
	}
}
.search-table {
	display: table;
	width: 100%;
}
.search-field {
	display: table-cell;
	vertical-align: top;
}
.search-button {
	display: table-cell;
	width: 33px;
	vertical-align: top;
}
.search-table .search-field input {
	color: #AAA9A9;
	background-color: #fff;
	border: 1px solid #F36E3C;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
	color: #747474;
	font-size: 13px;
	padding: 8px 15px;
	width: 100%;
	height: 33px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
}
.search-table .search-button input[type="submit"], 
.search-table .search-button .sbtn {
	height: 33px;
	border:1px solid #F36E3C;
	box-sizing: border-box;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1) inset;
	background: none repeat scroll 0% 0% #fff;
}
.search-table .search-button input[type="submit"]:hover, 
.search-table .search-button .sbtn:hover {
	color: #e30013;
	border:1px solid #D2D2D2;
	box-sizing: border-box;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1) inset;
	background-color: #fff !important;
}
.search-table .search-button .sbtn img {
	width:25px;
	margin-top:-5px;
}
/* S E A R C H  P A G E */
.search-info {
	font-size: 14px; 
	background-color: #f0f0f0; 
	padding: 6px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
.search-list {
}
.search-item {
	padding: 15px 0 0 0; 
	border-bottom: 1px dashed #cccccc;
}
.search-item a {
	color: #0065A8;
	font-size: 16px;
	font-weight:bold;
	text-decoration: none;
}
.search-item a:hover {
	text-decoration: underline;
}
